program TestScan;

uses
  Forms,
  FRM_TestScan in 'FRM_TestScan.pas' {frmTestScan},
  IB_Samples in '..\..\IB_Samples.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmTestScan, frmTestScan);
  Application.Run;
end.
